Owin.Security.Providers.EVEOnline 2.17.0

Adds additional OAuth providers for OWIN to use with ASP.NET

There is a newer version of this package available.
See the version list below for details.
Install-Package Owin.Security.Providers.EVEOnline -Version 2.17.0
dotnet add package Owin.Security.Providers.EVEOnline --version 2.17.0
<PackageReference Include="Owin.Security.Providers.EVEOnline" Version="2.17.0" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Owin.Security.Providers.EVEOnline --version 2.17.0
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Release Notes

View the release notes on github

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
2.26.0 20,017 2/11/2019
2.25.0 2,127 11/4/2018
2.24.0 9,630 6/13/2018
2.23.0 13,003 5/1/2018
2.22.0 1,684 4/1/2018
2.21.0 1,840 3/7/2018
2.20.0 672 2/21/2018
2.19.0 16,780 12/29/2017
2.18.0 1,507 12/8/2017
2.17.0 1,380 11/3/2017
2.16.0 919 10/13/2017
2.15.1 9,918 7/16/2017
2.15.0 340 7/16/2017
2.14.0 14,921 5/19/2017
2.13.0 25,460 3/5/2017
2.12.0 22,747 12/9/2016
2.11.1 1,494 11/21/2016
2.11.0 1,215 11/1/2016
2.10.0 698 10/27/2016
2.9.0 2,558 10/6/2016
2.8.0 3,820 9/27/2016
2.7.0 23,213 7/3/2016
2.6.3 409 7/2/2016
2.6.0 1,895 6/11/2016
2.5.0 345 6/11/2016
2.4.0 3,652 6/9/2016
2.3.0 4,431 5/20/2016
2.2.0 432 5/18/2016
2.1.1 661 5/10/2016
2.1.0 362 5/10/2016
2.0.0 572 5/4/2016
2.0.0-rc1 363 4/23/2016
2.0.0-beta4 342 4/23/2016
2.0.0-beta2 328 4/23/2016
Show less